/******RESPONSIVE LAYOUT **************/
@media only screen and (max-width: 1600px) 
{
	.banner-section .banner-content,
	.banner-section.width-banner .banner-content
	{
		    max-width: 710px;
		width: 100%;
		margin: 0;
		text-align: center;
	}
	.banner-section.width-banner .banner-content{
		margin: 0  auto;
	}
}
@media only screen and (max-width: 1440px) {
	.banner-section .banner-content
	{
		    max-width: 710px;
		width: 100%;
		margin: 0;
		text-align: center;
	}
	.no-image-banner .banner-content
	{
		margin: 0 auto !important;
	}
}
@media only screen and (max-width: 1366px) {
	.banner-section .banner-content h2{
		max-width: 600px;
	}
	.career-info.attorney .career-block h3{
		margin-bottom: 34px;
	}
	.banner-section .banner-content
	{
	max-width: 660px;
    width: 100%;
    margin: 0;
    text-align: center;
	}
	.career-info.attorney .q-links li {
    width: 30%;
}
}
@media only screen and (max-width: 1300px) {
	.banner-section .banner-content
	{
	max-width: 600px;
    width: 100%;
    margin: 0;
    text-align: center;
	}
	.entry-content {
    padding: 20px 15px;
   }
}
@media only screen and (max-width: 1280px) {
	.banner-section .banner-content {
    max-width: 570px;
    width: 100%;
    margin: 0;
    text-align: center;
}
}
@media only screen and (max-width: 1180px) {
	.banner-section .banner-content {
    max-width: 470px;
    width: 100%;
    margin: 0;
    text-align: center;
}
	header ul li {
    width: 13%;
    padding: 0 15px;
}
 	header ul li.call-to-button-menu-box a
	{
		padding: 6px 19px;
	}
	.inner-banner-section.banner-section .banner-content h2 {
    font-size: 35px;
}
}
@media only screen and (max-width:1024px) {
	.career-info.attorney .career-block{
		min-height: 507px;
	}
	.side-image
	{
		display: none;
	}
	.career-info.attorney .q-links li {
    width: 46%;
}
	
	.form-modal .gform_wrapper.gravity-theme .gfield {
    text-align: left;
    width: 100%;
}
	.pagescroll-wrapper{
		display: none;
	}
	.stats-wrapper .counter-upper .counter-block span
	{
		font-size: 60px;
	}
	.stats-wrapper .counter-upper .counter-block
	{
		padding: 0 10px;
	}
	.mobile-menu .header-mobile-inner{
		top: 113px;
	}
	.header-image .site-header{
		padding: 0 16px;
	}
	.banner-section .banner-content h2,
	.services .service-header h3,
	.image-text .content-header h3,
	.testimonial-wrapper h3,
	.insurance h3,
	.contact-info h3,
	.stats-wrapper .counter-upper .content-header h3 {
		font-size: 24px;
		text-align: center;
		line-height: 126%;
		max-width: 100%;
		width: 100%;
	}
	.banner-section{
		min-height: 500px;
	}
	.insurance h3
	{
		text-align: left;
	}
	.menu-toggle
	{
		display: none !important;
	}
	.mobile-menu {
	    display: block;
	}
	.site-header
	{
		z-index: 300;
	}
	.hamburger{
		    display: inline-block;
		padding: 0;
		position: fixed;
		top:60px;
		right: 20px;
		z-index: 301;
		width: 40px;
		height: 40px;
	}

	.h-2,.h-1,.h-3,.h-4,.h-5,.h-6
	{
		height: 100%;
	}
	footer {
		position: relative;
		z-index: 99;
	}
	.banner-section .banner-content p {
		text-align: center;
		margin: 0 auto 45px;
	}
	.banner-section .image-one,
	.banner-section .image-two {
		display: block;
	}
	.banner-section .image-one {
		position: relative;
		top: 0;
		right: 0;
	}
	.banner-section .image-two {
		position: absolute;
		left: 10px;
		right: auto;
		width: 100%;
	}
	.banner-section .image-one img,
	.banner-section .image-two img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	.banner-section .banner-content{
		margin:0 auto;
	}
	.side-image {
		position: relative;
		margin: 40px 0 0 0;
		width: 100%;
	}
	.banner-section .bg-layer {
		height: 100%;
    padding: 40px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	}
	.banner-section .lg\:w-2\/3 {
		width: 100%;
	}
	.banner-section .banner-content .contact-info {
		justify-content: center;
	}
	footer .footer-bottom .call-to-action {
		padding: 7px 16px;
		font-size: 11px;
	}
	.service-icon-wrapper {
		margin: 40px 0;
	}
	.swiper-container .swiper-pagination {
		display: none;
	}
	.swiper-container .slider .swiper-slide .slide-inner h3 {
		font-size: 30px;
	}
	.swiper-container .slider .swiper-slide .slide-inner .slider-block {
		padding: 0 15px;
	}
	.about-info-box h3 {
		font-size: 38px;
	}
	.about-info-box p {
		margin: 15px 0;
	}
	.career-info .career-block {
		margin: 0 0 50px 0;
	}
	.service-providers,
	.career-info,
	.about-info-box {
		margin: 50px 0 0 0;
	}
	.career-info
	{
		margin: 100px 0 0 0;
	}
	.service-providers .service-header h3 {
		font-size: 36px;
	}
	.q-links li {
		width: 46%;
		margin: 15px;
	}
	.q-links li:first-child {
		margin-left: 15px;
	}
	.text-cont .contact-info a.call-to-button {
		display: block;
	}
	.text-cont .contact-info {
		display: block;
	}
	.banner-section .banner-content .header-contact-info {
		justify-content: center;
	}
	.career-info .career-block h3
{
	font-size: 22px;
}
}
@media only screen and (max-width:820px) {
	.hamburger
	{
		    top: 87px;
	}
}
@media only screen and (max-width:800px) {
	.career-info.attorney .career-block h3 {
		margin-bottom: 24px;
	}
	.career-info.attorney .q-links li {
    width: 44%;
}
	.insurance a
{
    display: inline-block;
}
	.form-modal .modal-content
	{
		    max-width: 650px;		
	}
	.stats-wrapper
	{
		background: url(../images/background.jpg) no-repeat top center;
		background-size: cover;
	}
	.stats-wrapper .counter-upper .content-header span {
    display: block;
    text-align: left;
    margin: 0 0 10px 0;
}
	.insurance
	{
		    background: transparent;
    background-color: #489899;
    padding: 40px 0;
    height: auto;
	}
	.career-info.attorney .career-block{
		min-height: 380px;
	}
	.menu-backdrop{
		display: none;
	}
	.hamburger{
		top: 86px;
	}
	.mobile-menu .header-mobile-inner {
		top: 136px;
	}
	.location-card {
		min-height: auto;
	}
	.banner-section .banner-content h2,
	.services .service-header h3,
	.image-text .content-header h3,
	.testimonial-wrapper h3,
	.insurance h3,
	.contact-info h3,
	.stats-wrapper .counter-upper .content-header h3 {
		font-size: 24px;
		text-align: center;
		line-height: 126%;
		max-width: 100%;
		width: 100%;
	}
	.image-text.mobile {
		display: block;
	}
	.image-text.desktop {
		display: none;
	}
	.title-area {
		width: 100%;
	}
	.header-image .site-title>a {
		min-height: 70px;
		max-width: 200px;
		width: 100%;
	}
	.top-menu {
		display: none;
	}
	.footer-logo-container {
		display: block;
		text-align: center;
	}
	.banner-section .banner-content h2 {
		font-size: 28px;
		line-height: 46px;
	}
	.image-text .content-header h3 {
		text-align: left;
	}
	.stats-wrapper .counter-upper .content-header h3,
	.insurance h3 {
		text-align: left;
	}
	.contact-info .contact-btn a {
		padding: 10px 26px;
	}
	.contact-info {
		margin: 30px 0 0 0;
		padding: 0 0 30px 0;
	}
	.main-wrapper {
		margin-bottom: 0 !important;
	}
	footer {
		position: relative;
		z-index: 99;
	}
	footer .social-icons {
		margin: 20px 0 0 0;
	}
	footer .social-icons ul {
		justify-content: center;
	}
	footer .footer-top {
		padding: 0;
		border-bottom: none;
	}
	footer .footer-bottom {
		padding: 45px 0;
	}
	footer .bg-layer {
		background: #404042;
		padding: 40px 20px;
	}
	.contact-info .contact-det {
		display: block;
	}
	.contact-info .contact-det span {
		display: none;
	}
	.counter-block {
		margin: 0 0 30px 0;
	}
	.top-bar .top-menu,
	.top-bar .top-content-left p,
	.top-bar .top-menu ul li a {
		text-align: left;
	}
	.site-header {
   
    top: 71px;
}
	.services {
		margin: 30px 0 0 0;
	}
	.banner-section .bg-layer {
		height: 100%;
		padding: 40px 0;
	}
	.services .service-info-wrapper a {
		margin: 0 0 30px 0;
	}
	.banner-section .banner-content p {
		text-align: center;
	}
	.banner-section .image-one,
	.banner-section .image-two {
		display: block;
	}
	.banner-section .image-one {
		position: relative;
		top: 0;
		right: 0;
	}
	.banner-section .image-two {
		position: absolute;
		left: 10px;
		right: auto;
	}
	.banner-section .banner-content .contact-info {
		padding: 0;
		text-align: center;
		display: block;
	}
	.banner-section .banner-content .contact-info .call-data span {
		text-align: center;
	}
	.banner-section .banner-content .contact-info span {
		padding: 10px 0;
		text-align: center;
	}
	.image-text .image-block img {
		max-width: 200px;
		width: 100%;
	}
	.image-text .image-block {
		text-align: center;
		padding: 20px 0;
	}
	.stats-wrapper .bg-layer {
		margin: 30px 0 0 0;
		
	}
	.services .service-info-wrapper .hover-state {
		opacity: 1;
		visibility: visible;
	}
	.services .service-info-wrapper a {
		background-position: bottom -40px left -10px !important;
		background-size: 280px !important;
		background-repeat: no-repeat !important;
	}
	.services .service-info-wrapper a:hover {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	section {
		margin: 30px 0 0 0;
	}
	.stats-wrapper .counter-upper {
		padding: 0 30px;
		position: relative;
		z-index: 9;
	}
	footer .footer-logo-container img {
		max-width: 200px;
		width: 100%;
		margin: 0 auto;
	}
	footer .menu-block ul {
		display: block;
	}
	footer .menu-block ul.big-menu {
		display: flex;
	}
	.block-btn {
		text-align: center;
	}
	.side-image {
    position: relative;
    margin: 20px 0 0 0;
    display: none;
}
	.career-info.attorney
	{
		margin:0;
		padding:0;
	}
	.insurance .bg-layer {
		height: auto;
	}
	.mobile-menu {
		display: block;
	}
	header ul li {
		width: 100%;
		padding: 0 0 24px 0;
	}
	header ul li a {
		font-weight: 500;
		font-size: 26px;
		line-height: 100%;
		display: block;
	}
	header ul li a:after {
		top: 10px;
	}
	.megamenu {
		box-shadow: none;
		position: relative;
		max-width: 100%;
		width: 100%;
		left: auto;
		margin-left: auto;
		padding: 0;
		height: 250px;
		overflow-y: scroll;
		display: none;
		padding: 15px 0;
	}
	.mega-menu-wrapper .mega-menu-block-grid {
		width: 100%;
	}
	.h-1,
	.h-2,
	.h-3,
	.h-4,
	.h-5,
	.h-6 {
		height: 100%;
	}
	.call-to-button {
		padding: 14px 20px;
	}
	.service-icon-wrapper {
		margin: 40px 0;
	}
	.swiper-container .swiper-pagination {
		display: none;
	}
	.swiper-container .slider .swiper-slide .slide-inner h3 {
		font-size: 30px;
	}
	.swiper-container .slider .swiper-slide .slide-inner .slider-block {
		padding: 0 15px;
	}
	.about-info-box h3 {
		font-size: 38px;
	}
	.about-info-box p {
		margin: 15px 0;
	}
	.career-info .career-block {
		margin: 60px 0;
	}
	.service-providers,
	.career-info,
	.about-info-box {
		margin: 50px 0 0 0;
	}
	.service-providers .service-header h3 {
		font-size: 36px;
	}
	.q-links li {
		width: 44%;
		margin: 15px;
	}
	
	.text-cont .contact-info a.call-to-button {
		display: block;
	}
	.text-cont .contact-info {
		display: block;
	}
	.entry-content {
		padding: 20px 15px;
	}
	.banner-section .banner-content .header-contact-info {
		margin: 0;
		padding: 0 0 30px 0;
	}
	.slider-mode .swiper-container .swiper-pagination {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 7em;
    position: absolute;
    z-index: 3;
    left: 50%;
    right: 10px;
    bottom: 10px;
    transform: translate3d(0px, -50%, 0);
    top: auto;
    margin-left: -56px;
}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 6px;
    display: block;
}
.career-info .career-block h3
{
	font-size: 22px;
}
}

@media only screen and (max-width: 576px) {
	.banner-section{
		height: auto;
	}
	.accordion_head
	{
		padding: 25px 35px 25px 0;
	}
	.plusminus
	{
		top: -20px;
    	right: -40px;
	}
	.site-header {
    position: sticky;
    top: 47px;
    left: 0;
    width: 100%;
    transition: 0.3s all ease-in;
    z-index: 300;
}
	.career-info.attorney .q-links li {
    width: 100%;
}
	.q-links li:first-child {
    margin-left: 0px;
}
	.top-bar .social-media
	{
		display: none;
	}
	.career-info .career-block.block-two:before,
.career-info .career-block.block-three:before,
.career-info .career-block.block-four:before,
.q-links li.first-block:after,
.q-links li.second-block:after,
.q-links li.third-block:after,
.q-links li.fourth-block:after
{
	display:none;
}
.header-contact-info.loc-header
{
	display: block;
}
.header-contact-info.loc-header span
{
	margin: 10px 0;
}
	.mobile-menu .header-mobile-inner {
    top: 113px;
}
	.site-title a svg
	{
		max-width: 200px;
    	width: 100%;
    	margin: 0;
	}
	.stats-wrapper
	{
		background-position: top center;
	}
	.stats-wrapper .counter-upper .content-header span
	{
		display: block;
    	text-align: left;
    	margin: 0 0 10px 0;
	}
	.service-box .icon {
	    width: 100%;
	    text-align: left;
	    margin: 0 0 12px 0;
	}
	.service-box .details {
	    width: 100%;
	    margin-left: 0;
	}
	.single-service-header
	{
		margin-bottom: 10px;
    	padding-bottom: 10px;
	}
	.single-service-info .single-service-header h5,
	.single-service-info .service-block h4
	{
		font-size: 20px;
	}

	.single-service-info .single-service-header h3
	{
		font-size: 26px;
	}
	.mobile-menu-box
	{
		height: 340px;
    	overflow-y: scroll;
	}
	.call-to-button.primary-btn
	{
		    font-size: 13px;
    	padding: 15px 30px;
	}
	.wp-block-ub-content-toggle-accordion-title{
		font-size: 20px !important;
    	line-height: 30px !important;
	}
	.accordion-section {
		padding-top: 0;
	}
	.wp-block-ub-content-toggle-accordion .wp-block-ub-content-toggle-accordion-title {
		padding: 16px 20px;
	}
	.hamburger{
		top: 60px;
	}
	footer .footer-bottom .call-to-action {
		padding: 10px 26px;
		color: #fff;
		font-weight: 700;
		width: 100%;
		text-align: center;
		font-size: 16px;
	}
	.form-modal .happyforms-part-date__date-input, .form-modal .happyforms-part-date--datetime .happyforms-part-date__time-input {
    flex: auto;
    min-width: 31.5%;
    max-width: 100%;
    padding: 0;
    margin-bottom: 10px;
}
.form-modal .happyforms-part--date .happyforms-part__el {
    display: block;
    flex-flow: row wrap;
    align-items: center;
}
	.form-modal .modal-content .modal-body {
	    height: 100vh;
    overflow-y: scroll;
    padding: 40px 30px;
	}
	.form-modal .modal-content
	{
		max-width: 100%;
		border-radius: 0;
	}
	.form-modal .close.desktop-close
	{
	    display: none;
	}
	.form-modal .close.mobile-close
	{
	    display: block;
	}
	.single-blog-header .blog-small-info
	{
		display: block;
	}
	.single-blog-header h3
	{
		font-size: 30px;
	}
	.single-blog-header .blog-small-info p.reading-time {
	    
	    justify-content: center;
	}
	.blog-lower-info {
		display: block;
	}
	.blog-lower-info .blog-main-details {
		width: 100%;
		padding: 0 15px;
	}
	.blog-lower-info .blog-main-details .blog-content {
		position: relative;
		padding-left: 0;
		padding-bottom: 30px;
	}
	.blog-lower-info .blog-main-details .blog-content #ez-toc-container {
		position: relative;
		width: 100%;
		top: 0;
		left: 0;
		border: none;
		padding: 0;
	}
	.blog-lower-info .other-details {
		width: 100%;
		padding: 0 15px 30px 15px;
	}
	.career-info .career-block h3 {
		font-size: 24px;
		margin: 0 0 30px 0;
	}
	.career-info .career-block {
		min-height: 450px;
	}
	.about-info-box .small-header {
		font-size: 20px;
		line-height: 106%;
		color: #152F56;
	}
	.attorney-text-block:last-child,
	.attorney-text-block {
		padding: 0 0 30px 0;
	}
	.testimonial h2 {
		margin-bottom: 40px;
	}
	.auth-name {
		padding: 0 0 30px 0;
	}
	.services-content {
		margin: 20px 0 0 0;
	}
	.tabs-nav li {
		max-width: 100%;
	}
	.banner-section .banner-content .header-contact-info {
		justify-content: center;
		display: block;
		text-align: center;
		padding: 0;
	}
	.header-contact-info span,
	.header-contact-info .call-data span {
		text-align: center;
	}
	h2 {
		font-size: 28px;
		line-height: 44px;
	}
	.inner-banner-section.banner-section .banner-content h2 {
		font-size: 26px;
    	line-height: 40px;
	}
	.q-links li:first-child {
		padding-left: 0;
	}
	.text-cont {
		padding: 30px 15px;
		margin: 0px;
	}
	.q-links li h3 {
		min-height: 60px;
	}
	.q-links li a {
		min-height: 260px;
	}
	.entry-content h3 {
		font-size: 28px;
	}
	.text-cont .contact-info {
		display: block;
	}
	.q-links li {
		width: 100%;
		padding: 0;
		margin: 0 0 20px 0;
	}
	.text-cont .contact-info a.call-to-button {
		display: block;
	}
	.services-content {
		padding: 0 15px;
	}
	.service-icon-wrapper {
		margin: 40px 0;
	}
	.swiper-container .swiper-pagination {
		display: none;
	}
	.swiper-container .slider .swiper-slide .slide-inner h3 {
		font-size: 30px;
	}
	.swiper-container .slider .swiper-slide .slide-inner .slider-block {
		padding: 0 15px;
	}
	.about-info-box h3 {
		font-size: 30px;
		margin: 0 0 10px 0;
	}
	.about-info-box p {
		margin: 15px 0;
	}
	.career-info .career-block {
		margin: 50px 0;
	}
	.service-providers,
	
	.about-info-box {
		margin: 50px 0 0 0;
	}
	.career-info.attorney
	{
		margin:0;
	}
	.service-providers .service-header h3 {
		font-size: 36px;
	}
	.side-image {
		width: 96%;
	}
	.entry-content {
		padding: 20px 15px;
	}
	.form-modal .happyforms-styles h3.happyforms-form__title
	{
		font-size: 25px !important;
	}
	.form-modal .happyforms-styles input[type=submit].happyforms-button--submit, .form-modal .happyforms-styles input[type=submit][disabled].happyforms-button--submit
	{
		max-width: 100%;
	}
	.stats-wrapper .counter-upper .counter-block span
	{
		font-size: 50px;
	}
	.top-bar .top-content-left p {
    margin-bottom: 0px;
    text-align: left;
}
}
@media only screen and (max-width: 414px){
.mobile-menu-box {
    height: 340px;
    overflow-y: scroll;
}
@media only screen and (max-width: 411px){
.mobile-menu-box {
    height: 450px;
    overflow-y: scroll;
}
@media only screen and (max-width: 375px) {
	.form-modal .modal-content
	{
		max-width: 320px;
	}
	.form-modal .happyforms-styles h3.happyforms-form__title
	{
		font-size: 25px !important;
	}
	#menu-mobile-menu
	{
		height: 240px;
    	overflow-y: scroll;
	}
}
@media only screen and (max-width: 320px) {
	.form-modal .modal-content {
    max-width: 270px;
}
.mobile-menu-box
	{
		height: 180px;
    	overflow-y: scroll;
	}
.call-to-button.primary-btn
{
	font-size: 13px;
}
	.banner-section .banner-content h2 {
		font-size: 26px;
		line-height: 43px;
	}
	.services .service-info-wrapper h5 {
		font-size: 24px;
	}
	.services .service-info-wrapper h4 {
		font-size: 36px;
	}
	
	.banner-section .banner-content h2,
	.services .service-header h3,
	.image-text .content-header h3,
	.testimonial-wrapper h3,
	.insurance h3,
	.contact-info h3,
	.stats-wrapper .counter-upper .content-header h3 {
		font-size: 22px;
		text-align: center;
		line-height: 140%;
		max-width: 100%;
		width: 100%;
	}
	footer .menu-block ul.big-menu {
		display: block;
	}
	.mobile-menu .header-mobile-inner .mobile-wrapper ul.first-block {
		height: calc( 100vh - 280px);
		overflow-y: scroll;
		padding: 0 20px 0 0;
	}
}